/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ht.svg;


/**
 *
 * @author Administrator
 */
public abstract class AbstractSVGHandler {

//	public abstract void add(IDataListener listener);

	public abstract void init();

	protected abstract void regist();

	protected abstract void unregist();

	public abstract void dispose();

}
